<DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Qtravel_Fuel_At_050 __id="2d819725-bc5e-4370-ab1b-55ef5e6ea2c2" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_anvl.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="Quantum Fuel level at 50%">
  <externalSources DXSM_SSCV_ANVL_OEM_UI_Qtravel_Fuel_At_050="cefbfb61-6096-4227-ab33-57f42c3c476f" />
</DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Qtravel_Fuel_At_050>